WordPress.org

Ready to get started?Download WordPress

Forums

Tippy
Tippy 6.2.1 no longer does popup when upgrade to Gravity Forms 1.8.1 (1 post)

  1. bobwarrick
    Member
    Posted 3 months ago #

    Tippy 6.2.1 (an excellent plugin) does not seem to be compatible with Gravity Forms Version 1.8.1. When I upgraded Gravity Forms plugin to Version 1.8.1 (from version 1.7.13), Tippy no longer provides popups when the site visitor does hover-over a link. When I subsequently deactivate Gravity Forms 1.8.1, Tippy, once again, works fine.

    The combination of Tippy 6.2.1 and Gravity Forms Version 1.7.13 also works just fine.

    http://wordpress.org/plugins/tippy/

Reply

You must log in to post.

About this Plugin

About this Topic